• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-598

Главная Специалистам База уязвимостей Уведомление безопасности DSA-598

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
yardradius (any)
Описание
Уведомление безопасности об уязвимостях yardradius
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
yardradius - 1.0.20-2woody1
s390x:
yardradius - 1.0.20-2woody1
m68k:
yardradius - 1.0.20-2woody1
i686:
yardradius - 1.0.20-2woody1
hppa:
yardradius - 1.0.20-2woody1
sparc:
yardradius - 1.0.20-2woody1
alpha:
yardradius - 1.0.20-2woody1
ia64:
yardradius - 1.0.20-2woody1
mips:
yardradius - 1.0.20-2woody1
mipsel:
yardradius - 1.0.20-2woody1
arm:
yardradius - 1.0.20-2woody1
Ссылки
http://www.debian.org/security/dsa-598/

Источник: CVE
Наименование: CVE-2004-0987
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0987

Уведомление безопасности DSA-2310 Уведомление безопасности DSA-1969